Subject: Re: FW: IPv8 and Regional Registries

From: Jeff Williams <[email-masked]>
Date: Sat, 28 Feb 1998 10:07:17 +0000

Jim and all,

Jim Fleming wrote:

> ----------
> From:   Jim Fleming[SMTP:JimFleming]
> Sent:   Saturday, February 28, 1998 8:18 AM
> To:     MILIS APPLE; 'Rahmat M. Samik-Ibrahim'
> Cc:     'Tony Rutkowski'; [email-masked]'; 'Brian E Carpenter'; 'Gordon
> Cook'; 'Don Mitchell'; 'Dave Farber'; 'Don Heath'; 'Christian Huitema';
> [email-masked]'; 'John Curran'; 'Pindar Wong'; 'Jon Postel';
> 'Randy Bush'; 'Richard J. Sexton'; 'Scott Bradner'; 'Steve Wolff'; 'vinton
> g. cerf'; 'Eric Weisberg'
> Subject:        IPv8 and Regional Registries
>
> On Saturday, February 28, 1998 7:00 AM, Rahmat M.
> Samik-Ibrahim[SMTP:[email-masked]] wrote:
> @Hello:
> @
> @- Would someone please convince me that "regional registries" are
> @  the most effective/efficient way ? Are there any other options?
> @  Any URLs that have this information ?
> @
>
> In my opinion, you need a combination of "regional", "virtual", "cyber",
> etc.

  I agree.

>
>
> In the IPv8 Plan, we start by recognizing the top 2,048 TLDs in use in
> the world. This helps to "structure" the Root. Once structured, these
> TLDs become the hooks upon which many Internets can grow from a
> governance point of view. This can support regional, virtual, cyber, etc.

  I tend to agree with this approach, as it provides for a more open and
less centeralized control mechnisim, yet keeps structure in tact.

>
>
> You can read more about IPv8 in various places. <http://IPv8.vrx.net>
> is one source. If you have a TLD, by definition you are included in the
> plan. The TLD "authority" is automatically delegated a full 32 bit IPv8
> address space as well as parts of the IPv4 address space.
>
> With the IPv8 Plan, there is no need for a heavy-handed, centralized
> dictator (or king) to make all of the decisions. The governance begins
> in a natural way by distributing the major resources in the design of
> the structured Root. People in "regional registries" do not want this.
> They want to make money off of controlling those resources and
> making you pay for them.

  As I said earlier in my response here, I think most folks would agree
with you asesment knowing all the facts of course.

  People in regional registries, do seem to want to use the Regional registry
idea sa profit generating facility.  Not that this is bad, it is just that it
can
easly enough lead to improper behavior, as it already has with respect to
CORE, and pre registration (Land Grab) practices.  This is not a good
thing.  In addition there is no oversite in the Regional Registry from a
stakeholder
point of view.  And the avarage user has almost know real input of
consequence.

>
>
> People have "sold" the concept of Regional Registries on the premise
> that domain names and IP addresses are not related. ARIN was sold
> to U.S. Government officials this way.

  Very true here Jim.  I remember well the debate and discussions on theARIN
list in this area.  The insistance of ARIN to make this argument
was both silly and incorrect technicaly as well as logicly.

> This was accepted because it
> helped to place NSI in a better position to avoid anti-trust scrutiny
> from the DOJ and DOC. The people that did this solved a short-term
> problem and did not look at the big picture. Fortunately, the U.S.
> Government's so-called Green Paper will re-open these issues.

  I am sure that your ideas with IPv8 will certianly get a close look over.
Have you subbmitted this "Officialy" to the NTIA yet?  If not, please do so.
It sems to be worth merit at least.

>
>
> For those people that still think that Regional Registries have nothing
> to do with Domain Names. I suggest that you read the following
> RIPE CENTR Proposal. <http://www.ripe.net/docs/ripe-177.html>

  I am in the process of reviewing this purposal closely.  I hope that Jim
Dixon
will be able to answer some quetions and review some comments that we (IENG)
will have about it.  So far I have a somewhat positive view at present.  Jim
Dixon,
is this possible?  Please advise.

> Thanks for your time...
> -
> Jim Fleming
> Unir Corporation
> IBC, Tortola, BVI

 Kindest Regards,

--
Jeffrey A. Williams
DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]